#grid5wrap {
  
  background: #fafafa;
  
  border-bottom: none;
  
  border-top: none;
  color: #555555;
  
  
}
#grid5wrap a {
  color: #d3751c;
  
}
#grid5wrap a:hover {
  color: #8e4523;
}
#grid5wrap h1,
#grid5wrap h2,
#grid5wrap h3,
#grid5wrap h4,
#grid5wrap h5,
#grid5wrap h6 {
  color: #333333;
}
#grid5wrap .zen-container {
  
  background: none;
  
  border-top: 1px solid #fff;
  
  border-bottom: 1px solid #ededed;
  padding: 70px 0px 40px;
}